Subject: Re: [lojban] Lojban Text to Speech

From: [email-masked]
Date: Thu, 3 Jan 2002 20:11:40 -0500

coi doi djek

I really like your sample speech, and I'm looking forward to seeing what you
come up with next! 

Incedentally, and not to belittle your TTS accomplishment, where do you
live? Did you record the sound bits used in the construction of the sample
speech? If I assume from your email address that you live in the southern
US, that might explain the noticible southern twang your sample speech
exhibits. Not that this is bad, I expect it falls well within the acceptable
lojban pronunciation limits. It's just something I hadn't expected at all,
and I found it rather amusing to hear a computer speaking to me in lojban
with a southern accent. My whole family's from Arkansas, and I find myself
picking up the accent myself every time I visit them for more than a day or
two. I live in the Baltimore, Maryland area, btw.

mu'omi'e djan

la djek cusku di'e
> coi mi'e djek (alias buzzwyrd)
> 
> I posted a link on the lojban-beginners Yahoo site a couple of days 
> ago that may interest those who want to get involved in a TTS project.
> 
> The link points to a translation of a sample dialog from Terry 
> Winograd's SHRDLU (Blocks World) AI system.
> 
> I have added a link to a wav file that I generated from the Lojban 
> text. It was made with CMU's Festvox TTS system. It's by no means 
> perfect, but it does seem to help me to hear spoken lojban, even if
> it is a little gravelly.
> 
> Go to http://home.bellsouth.net/personalpages/PWP-mihedjek 
> Then click on the {bliku munje} link.
> 
> I'm desperate for feedback :^) and I'd be happy to post the files if 
> there's an interest. There's plenty of work to do to make it really 
> good--this was just a trial foray for me, since I don't have anyone 
> around here to speak Lojban with. (Like the guy in Bladerunner said: 
> I make friends. I *make* them.)
> 
> Oh, and believe me, if you want to record all the diphones, I hope 
> you've got a leather larynx.
> 
> -Jack
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 

-- 
Public Key ID F3E7EA0B -- For info see www.gnupg.org